#ifndef AC1INIT_EVENT_H
#define AC1INIT_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the Ac1Init.
   */
  class Ac1InitEvent: public pamela::SubPacket {
  private:
  
  public:

    Ac1InitEvent(void);

        
    
    ClassDef(Ac1InitEvent, 1)
  };
}

#endif /* AC1INIT_EVENT_H */

